SWFGradient
SWFGradient->__construct
SWFGradient
PHP Manual

# SWFGradient->addEntry

(No version information available, might be only in CVS)

SWFGradient->addEntry — Adds an entry to the gradient list

### Description

SWFGradient
void addEntry ( float `$ratio` , int `$red` , int `$green` , int `$blue` [, int `$a` ] )
Warning

This function is EXPERIMENTAL. The behaviour of this function, its name, and surrounding documentation may change without notice in a future release of PHP. This function should be used at your own risk.

swfgradient->addentry() adds an entry to the gradient list. `ratio` is a number between 0 and 1 indicating where in the gradient this color appears. Thou shalt add entries in order of increasing ratio.

`red` , `green` , `blue` is a color (RGB mode). Last parameter `a` is optional.

### Return Values

No value is returned.

SWFGradient
SWFGradient->__construct
SWFGradient
PHP Manual